ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nate Cole (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-16380) Upgrade is blocked at 'Upgrade Options' wizard because of Service Checks requirement
Date Mon, 09 May 2016 19:08:13 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-16380?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nate Cole updated AMBARI-16380:
-------------------------------
    Attachment: AMBARI-16380.patch

> Upgrade is blocked at 'Upgrade Options' wizard because of Service Checks requirement
> ------------------------------------------------------------------------------------
>
>                 Key: AMBARI-16380
>                 URL: https://issues.apache.org/jira/browse/AMBARI-16380
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-16380.patch
>
>
> The prerequisite check for Service Checks being run after a config change is not checking
against ONLY the most recent values



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message